## gnome-sushi 3.24.0

=== debian/changelog ===
gnome-sushi (3.24.0-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 18:16:38 -0500

gnome-sushi (3.24.0-2) unstable; urgency=medium

  * Drop deprecated --list-missing parameter from dh_install.
    This functionality was replaced by the dh_missing tool. Since gnome-sushi
    only builds a single binary package, we don't need that anyway.
  * Bump Standards-Version to 4.1.1
  * Change priority from extra to optional.
    Priority extra has been deprecated.

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Nov 2017 16:33:22 +0100

gnome-sushi (3.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 08:10:37 +0200
