=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-sushi
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 0.9.6),
               intltool,
               libclutter-1.0-dev (>= 1.11.4),
               libclutter-gst-3.0-dev,
               libclutter-gtk-1.0-dev (>= 1.0.1),
               libdiscid-dev,
               libevince-dev,
               libfreetype6-dev,
               libgjs-dev (>= 1.40),
               libglib2.0-dev (>= 2.29.14),
               libgstreamer1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgtk-3-dev (>= 3.13.2),
               libgtksourceview-3.0-dev,
               libmusicbrainz5-dev,
               libneon27-gnutls-dev,
               libwebkit2gtk-4.0-dev
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-sushi.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-sushi.git
Homepage: http://git.gnome.org/browse/sushi

Package: gnome-sushi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         nautilus (>= 3.2),
         gir1.2-clutter-gst-3.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-glib-2.0,
         gir1.2-gstreamer-1.0,
         gir1.2-pango-1.0,
         gir1.2-webkit2-4.0,
         gstreamer1.0-plugins-good
Suggests: gstreamer1.0-libav
Description: sushi is a quick previewer for nautilus
 Sushi is a GtkClutter and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using GStreamer),
 some text files, and possibly others in the future.
 .
 To activate the preview, left-click the file and hit space.
 The preview can be closed by hitting space again, or escape.
