=== debian/rules ===
#!/usr/bin/make -f

GNOME_MODULE := sushi

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome,gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/sushi

override_dh_girepository:
	dh_girepository -ldebian/gnome-sushi/usr/share/sushi/gir-1.0 \
		/usr/lib/$(DEB_HOST_MULTIARCH)/sushi/ \
		/usr/lib/$(DEB_HOST_MULTIARCH)/sushi/girepository-1.0/

override_dh_install:
	find debian -name '*.la' -print -delete
	dh_install
