## gnome-sushi 3.30.0

=== debian/changelog ===
gnome-sushi (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 10:06:35 -0500

gnome-sushi (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Tim Lunn <tim@feathertop.org>  Tue, 18 Sep 2018 12:55:55 +1000

gnome-sushi (3.28.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 May 2018 10:51:19 -0400
