=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-sushi
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.6),
@@ -26,9 +26,9 @@
                libmusicbrainz5-dev,
                libneon27-gnutls-dev,
                libwebkit2gtk-4.0-dev
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-sushi.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-sushi.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
 Homepage: http://git.gnome.org/browse/sushi
 
 Package: gnome-sushi
