## gnome-sushi 3.32.0

=== debian/changelog ===
gnome-sushi (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Opt in to Ubuntu language packs

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 13:14:04 -0400
