=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.11),
-               gobject-introspection (>= 0.9.6),
-               intltool,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                libclutter-1.0-dev (>= 1.11.4),
                libclutter-gst-3.0-dev,
                libclutter-gtk-1.0-dev (>= 1.0.1),
@@ -25,8 +24,10 @@
                libgtksourceview-3.0-dev,
                libmusicbrainz5-dev,
                libneon27-gnutls-dev,
-               libwebkit2gtk-4.0-dev
+               libwebkit2gtk-4.0-dev,
+               meson (>= 0.42.0),
 Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
 Homepage: http://git.gnome.org/browse/sushi
