## gnome-sushi 3.34.0

=== debian/changelog ===
gnome-sushi (3.34.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Oct 2019 06:59:02 -0400

gnome-sushi (3.34.0-1) experimental; urgency=medium

  * New upstream release
  * Update build-dependencies according to meson.build changes
  * Add missing gjs dependency in sushi package
  * Tweak package description for clutter dep removal

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 Sep 2019 22:25:20 +0200
