=== debian/control ===
--- 
+++ 
@@ -10,10 +10,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
-               libclutter-1.0-dev (>= 1.11.4),
-               libclutter-gst-3.0-dev,
-               libclutter-gtk-1.0-dev (>= 1.0.1),
                libdiscid-dev,
+               libepoxy-dev,
                libevince-dev,
                libfreetype6-dev,
                libgjs-dev (>= 1.40),
@@ -21,12 +19,12 @@
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.13.2),
-               libgtksourceview-3.0-dev,
+               libgtksourceview-4-dev,
                libmusicbrainz5-dev,
                libneon27-gnutls-dev,
                libwebkit2gtk-4.0-dev,
-               meson (>= 0.42.0),
-Standards-Version: 4.3.0
+               meson (>= 0.46.0),
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
@@ -37,9 +35,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
+         gjs,
          nautilus (>= 3.2),
-         gir1.2-clutter-gst-3.0,
-         gir1.2-gtkclutter-1.0,
          gir1.2-glib-2.0,
          gir1.2-gstreamer-1.0,
          gir1.2-pango-1.0,
@@ -47,7 +44,7 @@
          gstreamer1.0-plugins-good
 Suggests: gstreamer1.0-libav
 Description: sushi is a quick previewer for nautilus
- Sushi is a GtkClutter and Javascript-based quick previewer
+ Sushi is a Gtk+ and Javascript-based quick previewer
  for Nautilus, the GNOME desktop file manager.
  Sushi is a DBus-activated service. It is capable of previewing
  documents, PDFs, sound and video files (using GStreamer),
