=== debian/watch ===
version=4
https://download.gnome.org/sources/sushi/([\d\.]+[02468])/ \
	sushi@ANY_VERSION@\.tar\.xz
