## gnome-sushi 3.38.0

=== debian/changelog ===
gnome-sushi (3.38.0-1) unstable; urgency=medium

  [ Will Thompson ]
  * Depend on gstreamer1.0-gtk3 for gtkglsink and gtksink, without which
    videos cannot be previewed. (Closes: #801678)

  [ Laurent Bigonville ]
  * New upstream release (Closes: #974543, #974763)
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 14:11:54 +0100
