=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -24,7 +24,7 @@
                libneon27-gnutls-dev,
                libwebkit2gtk-4.0-dev,
                meson (>= 0.46.0),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
@@ -41,6 +41,7 @@
          gir1.2-gstreamer-1.0,
          gir1.2-pango-1.0,
          gir1.2-webkit2-4.0,
+         gstreamer1.0-gtk3,
          gstreamer1.0-plugins-good
 Suggests: gstreamer1.0-libav
 Description: sushi is a quick previewer for nautilus
