=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/sushi

override_dh_girepository:
	dh_girepository -ldebian/gnome-sushi/usr/share/sushi/gir-1.0 \
		/usr/lib/$(DEB_HOST_MULTIARCH)/sushi/ \
		/usr/lib/$(DEB_HOST_MULTIARCH)/sushi/girepository-1.0/
