## gnome-sushi 3.38.1

=== debian/changelog ===
gnome-sushi (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:57:57 -0400
