## gnome-sushi 41.0

=== debian/changelog ===
gnome-sushi (41.0-2) unstable; urgency=medium

  * debian/control.in: Explicitly add some missing runtime dependencies
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 22 Sep 2021 10:38:54 +0200

gnome-sushi (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Drop libmusicbrainz5-dev from Build-Depends.
    Sushi continues to use MusicBrainz but without using that library
  * Cherry-pick patch to allow right-click menu

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 19:28:28 -0400
