=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -20,11 +20,10 @@
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.13.2),
                libgtksourceview-4-dev,
-               libmusicbrainz5-dev,
                libneon27-gnutls-dev,
                libwebkit2gtk-4.0-dev,
                meson (>= 0.46.0),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
@@ -37,9 +36,14 @@
          ${gir:Depends},
          gjs,
          nautilus (>= 3.2),
+         gir1.2-evince-3.0,
+         gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gstreamer-1.0,
+         gir1.2-gst-plugins-base-1.0,
+         gir1.2-gtksource-4,
          gir1.2-pango-1.0,
+         gir1.2-soup-2.4,
          gir1.2-webkit2-4.0,
          gstreamer1.0-gtk3,
          gstreamer1.0-plugins-good
