## gnome-sushi 41.1

=== debian/changelog ===
gnome-sushi (41.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * Update debian/copyright

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Apr 2022 08:10:42 -0400

gnome-sushi (41.0-4) unstable; urgency=medium

  * Cherry-pick patch to enable the web process sandbox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Mar 2022 13:35:09 -0400

gnome-sushi (41.0-3) unstable; urgency=medium

  * debian/control.in: Build-Depend on gjs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Mar 2022 14:32:04 -0400
