## gnome-sushi 41.2

=== debian/changelog ===
gnome-sushi (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Apr 2022 14:59:21 -0400
