## gnome-sushi 42.0

=== meson_options.txt ===
option('wayland',
	type: 'feature',
	value: 'auto',
	description: 'Build with Wayland support.')
option('X11',
	type: 'feature',
	value: 'auto',
	description: 'Build with legacy X11 support.')
