=== debian/changelog ===
gnome-sushi (42.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1980531)
    - Fixes inability to preview many files (LP: #1971545)
    - Fixes inability to preview PDFs on a remote server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Jul 2022 10:39:58 -0400
