=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-sushi
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -26,8 +27,10 @@
                meson (>= 0.46.0),
 Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi/tree/ubuntu/jammy
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git -b ubuntu/jammy
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
 Homepage: http://git.gnome.org/browse/sushi
 
 Package: gnome-sushi
