=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/sushi/cache.json \
	[\d.]+/sushi-([\d.]+)@ARCHIVE_EXT@
