## gnome-sushi 43.0

=== debian/changelog ===
gnome-sushi (43.0-2) unstable; urgency=medium

  * Depend on default-dbus-session-bus | dbus-session-bus (Closes: #912366)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Dec 2022 17:05:02 -0500

gnome-sushi (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop all patches: applied in new release
  * debian/control.in: Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 09:11:57 -0400

gnome-sushi (42.0-3) unstable; urgency=high

  * Cherry-pick patch to fix webkitgtk 4.1 support (Closes: #1019280)
  * Add another patch to fix another webkitgtk 4.1 issue

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 16:38:45 -0400

gnome-sushi (42.0-2) unstable; urgency=medium

  * Switch to webkit2gtk 4.1 (uses libsoup3)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 12:02:38 -0400

gnome-sushi (42.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes inability to preview many files (LP: #1971545)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Jul 2022 10:04:15 -0400
