=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-sushi
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -23,14 +22,13 @@
                libgtk-3-dev (>= 3.13.2),
                libgtksourceview-4-dev,
                libneon27-gnutls-dev,
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.1-dev,
                meson (>= 0.46.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi/tree/ubuntu/jammy
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git -b ubuntu/jammy
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
 Homepage: http://git.gnome.org/browse/sushi
 
 Package: gnome-sushi
@@ -38,6 +36,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
+         default-dbus-session-bus | dbus-session-bus,
          gjs,
          nautilus (>= 3.2),
          gir1.2-evince-3.0,
@@ -47,8 +46,7 @@
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gtksource-4,
          gir1.2-pango-1.0,
-         gir1.2-soup-2.4,
-         gir1.2-webkit2-4.0,
+         gir1.2-webkit2-4.1,
          gstreamer1.0-gtk3,
          gstreamer1.0-plugins-good
 Suggests: gstreamer1.0-libav
