## gnome-sushi 44.2

=== debian/changelog ===
gnome-sushi (44.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Update libfreetype-dev Build-Depends package name
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jun 2023 10:35:51 -0400
