## gnome-sushi 45~alpha.2

=== debian/changelog ===
gnome-sushi (45~alpha.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 12:16:03 -0400
