## gnome-sushi 45.0

=== debian/changelog ===
gnome-sushi (45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: README -> README.md

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 15:17:27 -0400
