=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libdiscid-dev,
                libepoxy-dev,
                libevince-dev,
-               libfreetype6-dev,
+               libfreetype-dev,
                libgjs-dev (>= 1.40),
                libglib2.0-dev (>= 2.29.14),
                libgstreamer1.0-dev,
@@ -24,7 +24,7 @@
                libneon27-gnutls-dev,
                libwebkit2gtk-4.1-dev,
                meson (>= 0.46.0),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
