## gnome-sushi 46.0

=== meson_options.txt ===
--- 
+++ 
@@ -6,3 +6,8 @@
 	type: 'feature',
 	value: 'auto',
 	description: 'Build with legacy X11 support.')
+option('profile',
+	type: 'combo',
+	choices: ['default', 'development'],
+	value: 'default',
+	description: 'Build with default or development App Id.')
