=== debian/changelog ===
gnome-sushi (46.0-3) unstable; urgency=medium

  * Remove direct Depends: dbus-session-bus
  * Update Build-Depends: libevince-dev → libevince-gtk3-dev
  * Update Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 11 Feb 2026 08:58:36 -0500

gnome-sushi (46.0-2) unstable; urgency=medium

  * Update Homepage
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Sep 2024 13:24:52 -0400

gnome-sushi (46.0-1) unstable; urgency=medium

  * New upstream release (LP: #2062105)
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 23:33:09 -0400
