=== debian/control ===
Source: gnome-sushi
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Section: gnome
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gjs,
               libdiscid-dev,
               libepoxy-dev,
               libevince-gtk3-dev,
               libfreetype-dev,
               libgjs-dev,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev,
               libgtksourceview-4-dev,
               libneon27-gnutls-dev,
               libwebkit2gtk-4.1-dev,
               meson
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sushi
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sushi.git
Homepage: https://gitlab.gnome.org/GNOME/sushi
X-Ubuntu-Use-Langpack: yes

Package: gnome-sushi
Architecture: any
Depends: gir1.2-evince-3.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gtksource-4,
         gir1.2-pango-1.0,
         gir1.2-webkit2-4.1,
         gjs,
         gstreamer1.0-gtk3,
         gstreamer1.0-plugins-good,
         nautilus,
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gstreamer1.0-libav
Description: sushi is a quick previewer for nautilus
 Sushi is a Gtk+ and Javascript-based quick previewer
 for Nautilus, the GNOME desktop file manager.
 Sushi is a DBus-activated service. It is capable of previewing
 documents, PDFs, sound and video files (using GStreamer),
 some text files, and possibly others in the future.
 .
 To activate the preview, left-click the file and hit space.
 The preview can be closed by hitting space again, or escape.
