=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 	dh_girepository -ldebian/gnome-sushi/usr/share/sushi/gir-1.0 \
 		/usr/lib/$(DEB_HOST_MULTIARCH)/sushi/ \
 		/usr/lib/$(DEB_HOST_MULTIARCH)/sushi/girepository-1.0/
+
+# We only use dh_gnome to automatically run dh_translations in Ubuntu
+override_dh_gnome:
